# Node Task

Hello readme

## Installation steps

1. Clone repository `git clone`
2. Do something else
3. Scream in horror as everything breaks down

## Now what?
- [x] Cry
- [ ] Sleep
- [ ] Try again